Errore in ePSXe 32 bit su Linux

Testato su Linux Mint 18.1 (Cinnamon).

Questo è un piccolo aiuto per chi non riesce a far girare alcuni programmi, o emulatori nel nostro caso, a 32 bit nei sistemi a 64 bit nonostante l’aggiunta della struttura a 32.

La versione a 32 bit di ePSXe da un messaggio d’errore frequente:

“./ePSXe: error while loading shared libraries: libgtk-3.so.0: cannot open shared object file: No such file or directory”
Bisogna installare le librerie a 32 bit:

“sudo apt-get install libgtk-3-0:i386”
Ciò che mi sembra strano è che queste librerie non vengono installate automaticamente quando si installa la struttura a 32 bit su Linux a 64 bit. Oltre questo pare che ePSXe abbia bisogno di certe librerie che altri emulatori non hanno bisogno (tipo il KEGA Fusion, di cui non esiste una versione a 64 bit).

Lascia un commento

Oppure

*